/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt solid #e0e1c6;
	}
.cc09               { /* Common */
	font            : bold 12pt '@Arial Unicode MS';
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 12pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview003011.gif) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :   8.25pt;
	width           : 543.00pt;
	height          :  67.50pt;
	}
div#e16             { /* Remaining floor plan boa... */
	position        : absolute;
	left            : 533.25pt;
	top             : 118.50pt;
	width           : 135.00pt;
	height          : 159.75pt;
	}
div#e15             { /* Premises can be sub-divi... */
	position        : absolute;
	left            : 529.50pt;
	top             : 302.25pt;
	width           : 141.00pt;
	height          :  81.00pt;
	}
img#e14             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 679.50pt;
	top             : 112.50pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e13             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 679.50pt;
	top             : 132.00pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
img#e12             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 679.50pt;
	top             : 151.50pt;
	width           :  46.50pt;
	height          :  15.75pt;
	}
img#e11             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 679.50pt;
	top             : 171.00pt;
	width           :  41.25pt;
	height          :  15.75pt;
	}
img#e10             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 679.50pt;
	top             : 190.50pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e9              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 679.50pt;
	top             : 210.00pt;
	width           :  51.00pt;
	height          :  15.75pt;
	}
div#e8              { /* Keep existing layout or ... */
	position        : absolute;
	left            : 140.25pt;
	top             :  46.50pt;
	width           : 361.50pt;
	height          :  29.25pt;
	}
img#e7              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 704.25pt;
	top             : 235.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
img#e6              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 684.75pt;
	top             : 235.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
span#e5             { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.00pt;
	top             :  78.75pt;
	width           : 396.00pt;
	height          : 297.00pt;
	}
div#e4              { /* &nbsp; */
	position        : absolute;
	left            : 558.75pt;
	top             : 408.00pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 541.50pt;
	top             : 400.50pt;
	width           : 129.75pt;
	height          :  45.00pt;
	}
div#e2              { /* <STRONG>Proposed Entrywa... */
	position        : absolute;
	left            : 546.00pt;
	top             : 422.25pt;
	width           : 127.50pt;
	height          :  61.50pt;
	}
span#e1             { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 393.00pt;
	width           : 397.50pt;
	height          : 154.50pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e1c6;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e1c6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
